/* CSS Document */

/* ----------------------------------------------------------------------------------------------------
  settings
* --------------------------------------------------------------------------------------------------*/
body {

	-webkit-text-size-adjust: 100%;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: 400;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover {
	opacity: 0.75;
}

@media print, screen and (min-width:769px) {
	body {

	}
	.sp_view{
		display: none !important;
	}
	.pc_view{
		display: block !important;
	}
}

@media screen and (max-width:768px) {
	body {

	}
	img {
		max-width: 100%;
		height: auto;
	}
	.sp_view{
		display: block !important;
	}
	.pc_view{
		display: none !important;
	}
}



@media print, screen and (min-width:769px) {

/*---------------------------------------
 * Header
---------------------------------------*/

.header{
	width: 100%;
	height: 80px;
	position: fixed;
	top:0;
	left:0;
	z-index: 1000;
	background: #FFFFFF;
}

.header:after{
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background: url(../img/bg_header.png?) 0 100% repeat-x;
	margin-top: -1px;

}

.header .inner{
	width: 1110px;
	margin: 0 auto;
	position: relative;
}

.header .inner h1{
	width: 147px;
	padding: 30px 0;
}

.header .inner h1 img{
	width: 100%;
}

.header .nav{
	position: absolute;
	top:0px;
	right:0;
}

.header .nav li{
	float: left;

}

.header .nav li a{
	display: block;
	width: 178px;
	text-align: center;
	font-weight: 900;
	font-size: 16px;
	border-left: 1px solid #F0F0F0;
	padding: 15px 10px;
	margin-top: 10px;
}
.header .nav li.btn-home a{
	width: 140px;
}
.header .nav li.btn-keijiban a{
	width: 140px;
}
.header .nav li.btn-jirei a{
	width: 120px;
}
.header .nav li.last a {
	display: block;
	padding: 26px 10px;
	margin-top: 0;
}
	.header .nav li.current a{
		display: block;
		padding: 26px 10px;
		background: #005BAC;
		color: #FFFFFF;
		margin-top: 0;
	}





/*---------------------------------------
 * MainVisual
---------------------------------------*/

.mainvisual{
	width: 100%;
	height: 603px;
	background: url(../img/bg_main.gif) 50% 50% repeat-x;
	position: relative;
	margin-top: 68px;
}

.mainvisual .blue-bg{
	width: 50%;
	height: 523px;
	position: absolute;
	top:0;
	left:0;
	background: #005BAC;
	z-index: 1;
}



.mainvisual .inner{
	width: 946px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.mainvisual .catch{
	width: 100%;
	background: #FFF347;
	text-align: center;
	padding: 24px 0;
}

/*---------------------------------------
 * About
---------------------------------------*/

.about{
	width: 100%;
	background: url(../img/bg_about-01.png?20220204) 0 0 repeat-x;
}

.about .inner{
	width: 100%;
	background: url(../img/bg_about-02_pc.png?20220124) 50% 50% repeat-x;
	padding: 70px 0;
}

.about .midashi{
	width: 321px;
	height: auto;
	margin: 0 auto 40px;
}

.about .midashi img{
	width: 100%;
}

.about .read{
	text-align: center;
	font-size: 20px;
	line-height: 2;
}

.about .images{
	width: 100%;
}

.about .images img{
	width: 100%;
}

/*---------------------------------------
 * Merit
---------------------------------------*/

.merit{
	width: 100%;
}

.merit .inner{
	width: 946px;
	margin: 0 auto;
	padding: 70px 0;
}

.merit .midashi{
	width: 450px;
	margin: 0 auto 30px;
}

.merit .midashi img{
	width: 100%;

}

.merit ul{
	width: 906px;
	margin: 0 auto;
}

.merit ul li{
	width: 242px;
	float: left;
	margin-right: 90px;
	line-height: 1.7;
	text-align: justify;
	font-size: 13px;
}

.merit ul li.last{
	margin-right: 0;
}

.merit ul li img{
	width: 100%;
	display: block;
	margin-bottom: 30px;
}




/*---------------------------------------
 * Service
---------------------------------------*/

.service{
	width: 100%;
	background: #EFEFEF;
}

.service .inner{
	width:100%;
	margin: 0 auto;
	padding: 70px 0 0;
}

.service .midashi{
	width: 454px;
	margin: 0 auto 20px;
}

.service .midashi img{
	width: 100%;
}

.service .read{
	font-size: 20px;
	line-height: 2;
	text-align: center;
	margin-bottom: 40px;
}

.service .catch{
	text-align: center;
	margin: 0 auto 40px;
}

.service .menu{

}

.service .menu dl{
	width: 946px;
	margin: 0 auto;
	padding: 40px 0;
	color: #FFFFFF;
}

.service .menu .box dl img{
	width: 100%;
}

.service .menu .box dl dt{
	width: 112px;
	float: left;
	clear: left;
}

.service .menu .box dl dd{
	padding-left: 135px;
}

.service .menu .box dl dd .text{
	margin-top: 10px;
}

.service .menu .box dl dd .text .mainread{
	font-size: 38px;
	font-weight: 900;
	letter-spacing: -1px;
	line-height: 1.3;
	margin-bottom: 10px;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.service .menu .box dl dd .text .attention{
	font-size: 12px;
	margin-bottom: 10px;
}

.service .menu .box dl dd .text .subread{
	font-size: 18px;
	line-height: 1.4;
}

.service .menu .box dl dd .text dl{
	margin-top: 10px !important;
	padding: 0;
}

.service .menu .box dl dd .text dl dt{
	width: 95px;
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	padding: 5px 2px;
	font-size: 12px;
	text-align: center;
}

.service .menu .box dl dd .text dl dd{
	padding-left: 105px;
	font-size: 14px;
	line-height: 1.4;
}





/* menuA
---------------------------------------*/

.service .menu-a{
	width: 100%;
	background: #005BAC;
	background-size: 434px;
}

.service .menu-a dl{
	background: url(../img/img_service-a.png?) 100% 100% no-repeat;
}

.service .menu-a .text{
}

/* menuB
---------------------------------------*/

.service .menu-b{
	width: 100%;
	background: #00A0E9;

}

.service .menu-b .text{
	margin-bottom: 30px;
}

.service .menu-b .photo{
	width: 809px;
}

/* menuC
---------------------------------------*/

.service .menu-c{
	width: 100%;
	background: #F8B62D;

}

.service .menu-c .text{
	width: 440px;
	float: left;
}

.service .menu-c .photo{
	width: 353px;
	float: right;
}



/* menuD
---------------------------------------*/

.service .menu-d{
	width: 100%;
	background: #E4007F;
}

.service .menu-d .text{
	width: 432px;
	float: left;
}

.service .menu-d .photo{
	width: 353px;
	float: right;
}




/* menuE
---------------------------------------*/

.service .menu-e{
	width: 100%;
	background: #DAE000;
}

.service .menu-e .text{
	width: 402px;
	float: left;
}

.service .menu-e .photo{
	width: 353px;
	float: right;
}



/* menuF
---------------------------------------*/

.service .menu-f{
	width: 100%;
	background: #E83828;
}

.service .menu-f .text{
	width: 435px;
	float: left;
}

.service .menu-f .text .subread{
	height: 119px;
	padding-left: 80px;
	background: url(../img/img_service-f-2.jpg) 0 0 no-repeat;
}

.service .menu-f .photo{
	width: 353px;
	float: right;
}



/* menuG
---------------------------------------*/

.service .menu-g{
	width: 100%;
	background: #13AE67;
}

.service .menu-g .text{
	width: 445px;
	float: left;
}

.service .menu-g .text .images{
	margin-top: 10px;
	width: 423px;
}

.service .menu-g .text .images img{
	width: 100%;
}

.service .menu-g .photo{
	width: 353px;
	float: right;
}





/*---------------------------------------
 * Point
---------------------------------------*/

.point{
	width: 100%;
}

.point .inner{
	width: 946px;
	margin: 0 auto;
	padding: 70px 0;
}

.point .point-box .midashi{
	color: #005BAC;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 900;
	font-size: 38px;
	letter-spacing: 1px;
	padding-left: 90px;
}
.point .point-box.point4 .midashi{
	padding-left: 26px;
}
.point .point-box .komidashi{
	font-size: 20px;
	font-weight: 700;
	padding: 15px 0 0 30px;
	line-height: 1.6;
}

.point .point-box .read{
	padding-left: 30px;
	line-height: 1.8;
	padding-top: 7px;
	font-size: 108%;
}

.point .point1{
	background: url(../img/img_point-2.png?) 50% 0 no-repeat;
	width: 946px;
	height: 662px;
}

.point .point1 .midashi{
	padding-top: 40px;
}

.point .point2{
	background: url(../img/img_point-3.png?20211117) 50% 0 no-repeat;
	width: 946px;
	height: 241px;
}

.point .point2 .midashi{
	padding-top: 7px;
}

.point .point3{
	background: url(../img/img_point-4.png?) 50% 0 no-repeat;
	width: 946px;
	height: 320px;
}
.point .point4{
	background: url(../img/img_point-5.png?) 50% 0 no-repeat;
	width: 946px;
	height: 296px;
	padding-top: 3em;
}
.point .point5{
	background: url(../img/img_point-6.png) 50% 0 no-repeat;
	width: 946px;
	height: 140px;
}

.point .point3 .midashi{
	padding-top: 7px;
}



/*---------------------------------------
 * Jirei
---------------------------------------*/

.jirei{
	width: 100%;
	background: url(../img/bg_jirei.png) 50% 50% repeat;
}

.jirei .inner{
	width: 946px;
	margin: 0 auto;
	padding: 70px 0;
}

.jirei .midashi{
	width: 332px;
	margin: 0 auto 30px;
}

.jirei .midashi img{
	width: 100%;
}

.jirei .jirei-bnr{
	display: block;
	width: 926px;
	padding: 10px;
	background: /* url(../img/label_jirei.png) 100% 100% no-repeat */ #FFFFFF;
	margin-bottom: 1.5em;
}

.jirei .jirei-bnr li{
	float: left;
}

.jirei .jirei-bnr li.photo{
	margin-right: 30px;
}

.jirei .jirei-bnr li.text{
	margin-top: 15px;
	width: 45%;
}

.jirei .jirei-bnr li.text .cat{
	background: #005BAC;
	color: #FFFFFF;
	padding: 5px;
	display: inline-block;
	font-size: 14px;
	margin-bottom: 10px;
}

.jirei .jirei-bnr li.text .name{
	font-size: 24px;
	color: #005BAC;
	margin-bottom: 10px;
	font-weight: bold;
}
.jirei .jirei-bnr li.text .read{
	line-height: 1.5;
	font-size: 14px;
	margin-bottom: 1em;
}
.jirei .jirei-bnr li.text h4.point{
	font-size: 16px;
	  position: relative;
	  padding: 0.6em;
	  background: #005BAC;
	  margin-bottom:1em;
	  color: #FFF;
	  font-weight: bold;
}
.jirei .jirei-bnr li.text h4.point:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 30px;
	border: 7px solid transparent;
	border-top: 7px solid #005BAC;
	width: 0;
	height: 0;
}
ul.point-list {
	margin: 0 0 0 21px;
}

ul.point-list li {
	font-size: 15px;
	padding: 0 0 0 7px;
	margin: 0 0 0.5em 0;
	position: relative;
}

ul.point-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 3px;
	border-left: 2px solid #3498db;
	border-bottom: 2px solid #3498db;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*---------------------------------------
 * kakaku
---------------------------------------*/
.kakaku{
	width: 100%;
	background: #EEE;
}
.kakaku .inner{
	width: 946px;
	margin: 0 auto;
	padding: 70px 0;
}
.kakaku .midashi{
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width: 100%;
	background: #005BAC;
	margin: 0 auto 30px;
	font-size: 24px;
	padding: 15px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.kakaku .midashi span{
	padding-left: 1em;
	font-size: 12px;
	font-weight: normal;
}
.kakaku .photo {
	margin: 0 0 1em 0;
}
.kakaku .photo img {
	width: 100%;
	height: auto;
}
.kakaku ul.caution {
	list-style-type: none;
	margin-left:14px;
}
.kakaku ul.caution li {
	line-height: 1.5;
	padding-left: 0 0 0 0.5em;
	margin-bottom: 0.5em;
}
.kakaku ul.caution li:before {
	content: '※';
	margin-left:-14px;
}



/*---------------------------------------
 * Contact
---------------------------------------*/

.contact{
	padding: 50px 0;
}

.contact .btn{
	display: block;
	width: 500px;
	margin: 0 auto;
	padding: 24px 0;
	font-size: 28px;
	font-weight: bold;
	background: #006cbe;
	border: 5px solid #006cbe;
	text-align: center;
	border-radius: 8px;
	color: #FFFFFF;
	line-height: 1;
}

.contact .btn:hover{
	background: #FFFFFF;
	border: 5px solid #006cbe;
	color: #006cbe;
}

/*---------------------------------------
 * Footer
---------------------------------------*/



#footer{
	width: 100%;
	background: #000000;
	color:#FFFFFF;
}

#footer .inner{
	width: 946px;
	margin: 0 auto;
	padding: 20px 0;
}

#footer .inner .midashi{
	font-size: 13px;
	text-align: center;
	margin-bottom: 10px;
}

#footer .inner dl{
	width: 100%;
}

#footer .inner dl dt{
	width: 49%;
	float: left;
	clear: left;
	text-align: right;
	font-size: 38px;
	padding-right: 1%;
	letter-spacing: 1px;
}

#footer .inner dl dt span{
	font-size: 24px;
}

#footer .inner dl dd{
	font-size: 12px;
	padding-left: 50%;
	line-height: 1.5;
}

#footer .inner dl dd .date{
	text-indent: -0.6em;
}

.copyright{
	text-align: center;
	font-size: 11px;
	padding: 20px 0;
}

}



@media screen and (max-width:768px) {

/*---------------------------------------
 * Header
---------------------------------------*/

.header{
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 1000;
	background: #FFFFFF;
	box-shadow: 0px 1px 7px #666666;
}


.header .inner{
	position: relative;
}

.header .inner h1{
	width: 118px;
	padding: 17px 0;
	margin-left: 22px;
}

.sp-menu-btn{
	position: absolute;
	top:13px;
	right:22px;
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 40px;
  height: 24px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #000000;

}
.menu-trigger span.line1 {
  top: 0;
}
.menu-trigger span.line2 {
  top: 10px;
}
.menu-trigger span.line3 {
  bottom: 0;
}

.header .nav{
	display: none;
	border-top: 1px solid #CCCCCC;
}

.header .nav li{
	border-bottom: 1px solid #CCCCCC;
}

.header .nav li.last{
	border-bottom: none;
}

.header .nav li a{
	width: 100%;
	box-sizing: border-box;
	display: block;
	font-weight: 900;
	font-size: 18px;
	border-left: 1px solid #F0F0F0;
	padding: 20px 22px;
}

.header .nav li.last a {
	display: block;
	margin-top: 0;
}


	.header .nav li.current a{
		display: block;
		background: #005BAC;
		color: #FFFFFF;
		margin-top: 0;
	}



/*---------------------------------------
 * MainVisual
---------------------------------------*/

.mainvisual{
	width: 100%;

	margin-top: 51px;
}

.mainvisual .blue-bg{
	display: none;
}

.mainvisual .inner{
	width: 100%
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

.mainvisual .catch{
	width: 100%;
	background: #FFF347;
	text-align: center;
	padding: 12px 0;
}

.mainvisual .catch img{
	width: 100%;
	margin: 0 auto;
	padding: 0 22px;
	box-sizing: border-box;
}



/*---------------------------------------
 * About
---------------------------------------*/

.about{
	width: 100%;
	background: url(../img/bg_about-01.png?20220204) 0 0 repeat-x;
}

.about .inner{

	background: url(../img/bg_about-02_sp.png?20220204) 50% 50% repeat-x;
	background-size: 100%;
	padding: 35px 22px;
}

.about .midashi{
	width: 258px;
	height: auto;
	margin: 0 auto 20px;
}


.about .read{
	text-align: center;
	font-size: 14px;
	line-height: 2;
}

.about .images{
	width: 100%;
}


/*---------------------------------------
 * Merit
---------------------------------------*/

.merit{
	width: 100%;
}

.merit .inner{
	margin: 0 auto;
	padding: 35px 22px;
}

.merit .midashi{
	width: 330px;
	margin: 0 auto 30px;
}

.merit ul li{
	width: 100%;
	line-height: 1.7;
	text-align: justify;
	font-size: 13px;
	margin: 0 auto 45px;
}

.merit ul li.last{
	margin-bottom: 0;
}


.merit ul li img{
	display: block;
	width: 242px;
	margin: 0 auto 30px;
}





/*---------------------------------------
 * Service
---------------------------------------*/

.service{
	width: 100%;
	background: #EFEFEF;
}

.service .inner{
	width:100%;
	margin: 0 auto;
	padding: 35px 0 0;
}

.service .midashi{
	width: 343px;
	margin: 0 auto 20px;
}

.service .midashi img{
	width: 100%;
}

.service .read{
	font-size: 14px;
	line-height: 2;
	text-align: center;
	margin-bottom: 40px;
	padding: 0 22px;
}

.service .catch{
	text-align: center;
	margin: 0 auto 20px;
	padding: 0 22px;
}

.service .menu{

}

.service .menu dl{

	margin: 0 auto;
	padding: 40px 22px;
	color: #FFFFFF;
}

.service .menu .box dl img{
	width: 100%;
}

.service .menu .box dl dt{
	width: 18%;
	float: left;
	clear: left;
}

.service .menu .box dl dd{
	margin-top: 8px;
	padding-left: 23%;
}

.service .menu .box dl dd .text{
	margin-top: 10px;
}

.service .menu .box dl dd .text .mainread{
	font-size: 5.5vw;
	font-weight: 900;
	letter-spacing: -1px;
	line-height: 1.3;
	margin-bottom: 10px;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.service .menu .box dl dd .text .attention{
	font-size: 2vw;
	margin-bottom: 10px;
}

.service .menu .box dl dd .text .subread{
	font-size: 3.3vw;
	line-height: 1.4;
}

.service .menu .box dl dd .text dl{
	margin: 15px 0 0 !important;
	padding: 0;
	display: table;
	width: 100%;
}

.service .menu .box dl dd .text dl dt{
	display: table-cell;
	width: 40%;
	float: none;
	clear: none;
	font-size: 2vw;
	text-align: left;
	margin: 0;
	vertical-align: top;
}

.service .menu .box dl dd .text dl dt span{
	display: inline-block;
	width: 95px;
	margin-top: 2px;
	border: 1px solid #FFFFFF;
	padding: 5px 2px;
	border-radius: 3px;
	text-align: center;
}

.service .menu .box dl dd .text dl dd{
	display: table-cell;

	font-size: 2.7vw;
	line-height: 1.4;
	margin: 0;
	width: 60%;
	padding:0;

}




/* menuA
---------------------------------------*/

.service .menu-a{
	width: 100%;
	background: #005BAC;
	background-size: 434px;
}

.service .menu-a dl{
	background: url(../img/img_service-a.png?20220124) 100% 100% no-repeat;
}

.service .menu-a .text{
	width: 100%;
}

/* menuB
---------------------------------------*/

.service .menu-b{
	width: 100%;
	background: #00A0E9;

}

.service .menu-b .text{
	width: 100%;
	margin-bottom: 30px;
}

.service .menu-b .photo{
	width: 100%;
}

/* menuC
---------------------------------------*/

.service .menu-c{
	width: 100%;
	background: #F8B62D;

}

.service .menu-c .text{
	width: 100%;
	margin-bottom: 20px;
}

.service .menu-c .photo{
	width: 80%;

}



/* menuD
---------------------------------------*/

.service .menu-d{
	width: 100%;
	background: #E4007F;
}

.service .menu-d .text{
	width: 100%;
	margin-bottom: 20px;
}

.service .menu-d .photo{
	width: 80%;
}




/* menuE
---------------------------------------*/

.service .menu-e{
	width: 100%;
	background: #DAE000;
}

.service .menu-e .text{
	width: 100%;
	margin-bottom: 20px;
}

.service .menu-e .photo{
	width: 80%;
}



/* menuF
---------------------------------------*/

.service .menu-f{
	width: 100%;
	background: #E83828;
}

.service .menu-f .text{
	width: 100%;
	margin-bottom: 20px;
}

.service .menu-f .text .subread{
	height: 90px;
	padding-left: 60px;
	background: url(../img/img_service-f-2.jpg?20220124) 0 0 no-repeat;
	background-size: 50px;
}

.service .menu-f .photo{
	width: 80%;
}



/* menuG
---------------------------------------*/

.service .menu-g{
	width: 100%;
	background: #13AE67;
}

.service .menu-g .text{
	width: 100%;
	margin-bottom: 20px;
}

.service .menu-g .text .images{
	margin-top: 10px;
	width: 100%;
}

.service .menu-g .photo{
	width: 80%;
}





/*---------------------------------------
 * Point
---------------------------------------*/

.point{
	width: 100%;
}

.point .inner{
	padding: 35px 22px;
}



.point .wrap{
	background: #EAF6FD;
	border-radius: 10px;
}

.point .point-box{
	padding: 22px;
}

.point .point-box .midashi{
	color: #005BAC;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-weight: 900;
	font-size: 5vw;
	letter-spacing: 1px;
	padding: 3px 0 0 48px;
	margin-bottom: 20px;
	vertical-align: middle;
	min-height: 37px;
	padding-top: 6px;
	line-height: 1.4;
}

.point .point-box.point4 .midashi{
	padding: 3px 0 0 0;
}

.point .point-box .komidashi{
	font-size: 4vw;
	font-weight: 700;
	line-height: 1.6;
}

.point .point-box .read{
	line-height: 1.6;
	padding-top: 15px;
	font-size: 3.3vw;
	text-align: justify;
}

.point .point-box .sp-images{
	margin-top: 15px;
}

.point .point1{
	width: 100%;
}

.point .point1 .midashi{
	background: url(../img/num_point-1.png?20220124) 0 0 no-repeat;
	background-size: 37px;
}


.point .point2{
	width: 100%;
}

.point .point2 .midashi{
	background: url(../img/num_point-2.png?20220124) 0 0 no-repeat;
	background-size: 37px;
}

.point .point3{
	width: 100%;
}

.point .point3 .midashi{
	background: url(../img/num_point-3.png?20220124) 0 0 no-repeat;
	background-size: 37px;
}


/*---------------------------------------
 * Jirei
---------------------------------------*/

.jirei{
	width: 100%;
	background: url(../img/bg_jirei.png?20220124) 50% 50% repeat;
}
.jirei .inner{
	width:100%;
	margin: 0 auto;
	padding: 35px 0 0;
}
.jirei .midashi{
	width: 332px;
	margin: 0 auto 30px;
}
.jirei .midashi img{
	width: 100%;
}

.jirei .jirei-bnr{
	display: block;
	width: 90%;
	padding: 20px;
	background: #FFF;
	margin: 0 auto;
	margin-bottom: 1.5em;
}

.jirei .jirei-bnr li{
	width:100%;
	float: none;
}
.jirei .jirei-bnr li.photo{
	margin: 0 auto;
	text-align: center;
}
.jirei .jirei-bnr li.photo img {
	width: 100%;
	height: auto;
	max-width: 463px;
}
.jirei .jirei-bnr li.text{
	margin-top: 15px;
}

.jirei .jirei-bnr li.text .cat{
	background: #005BAC;
	color: #FFF;
	padding: 5px;
	display: inline-block;
	font-size: 14px;
	margin-bottom: 10px;
}

.jirei .jirei-bnr li.text .name{
	font-size: 24px;
	color: #005BAC;
	margin-bottom: 10px;
	font-weight: bold;
}
.jirei .jirei-bnr li.text .read{
	line-height: 1.5;
	font-size: 14px;
	margin-bottom: 1em;
}
.jirei .jirei-bnr li.text h4.point{
	font-size: 16px;
	  position: relative;
	  padding: 0.6em;
	  background: #005BAC;
	  margin-bottom:1em;
	  color: #FFF;
	  font-weight: bold;
}
.jirei .jirei-bnr li.text h4.point:after {
	position: absolute;
	content: '';
	top: 100%;
	left: 30px;
	border: 7px solid transparent;
	border-top: 7px solid #005BAC;
	width: 0;
	height: 0;
}
ul.point-list {
	margin: 0 0 0 21px;
}
ul.point-list li {
	font-size: 15px;
	padding: 0 0 0 7px;
	margin: 0 0 0.5em 0;
	position: relative;
}
ul.point-list li::after {
	display: block;
	content: '';
	position: absolute;
	top: .3em;
	left: -1em;
	width: 8px;
	height: 3px;
	border-left: 2px solid #3498db;
	border-bottom: 2px solid #3498db;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*---------------------------------------
 * kakaku
---------------------------------------*/
.kakaku{
	width: 100%;
	background: #EEE;
}
.kakaku .inner{
	width: 90%;
	margin: 0 auto;
	padding: 20px 0;
}
.kakaku .midashi{
	width: 100%;
	background: #005BAC;
	margin: 0 auto 30px;
	font-size: 24px;
	padding: 15px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
.kakaku .midashi span{
	display: block;
	padding-left: 0;
	font-size: 12px;
	margin-top:1em;
	line-height: 1.5;
	font-weight: normal;
}
.kakaku .photo {
	margin: 0 0 1em 0;
	text-align: center;
}
.kakaku .photo img {
	width: 100%;
	height: auto;
}
.kakaku .sp_view .photo1 img {
	max-width:466px;
}
.kakaku .sp_view .photo2 img {
	max-width:466px;
}

.kakaku ul.caution {
	list-style-type: none;
	margin-left:14px;
}
.kakaku ul.caution li {
	line-height: 1.5;
	padding-left: 0 0 0 0.5em;
	margin-bottom: 0.5em;
}
.kakaku ul.caution li:before {
	content: '※';
	margin-left:-14px;
}



/*---------------------------------------
 * Contact
---------------------------------------*/

.contact{
	width: 100%;
	padding: 50px 22px;
	box-sizing: border-box;
}

.contact .btn{
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 24px 0;
	font-size: 22px;
	font-weight: bold;
	background: #006cbe;
	border: 5px solid #006cbe;
	text-align: center;
	border-radius: 8px;
	color: #FFFFFF;
	line-height: 1;
}



/*---------------------------------------
 * Footer
---------------------------------------*/



#footer{
	width: 100%;
	background: #000000;
	color:#FFFFFF;
}

#footer .inner{
	margin: 0 auto;
	padding: 20px 22px;
}

#footer .inner .midashi{
	font-size: 13px;
	text-align: center;
	margin-bottom: 20px;
}

#footer .inner dl{
	width: 100%;
	height: auto;
	text-align: center;
}

#footer .inner dl dt{
	width: 100%;
	font-size: 35px;
	letter-spacing: 1px;
	margin-bottom: 5px;
	font-weight: 700;
	line-height: 1;
}

#footer .inner dl dt span{
	font-size: 20px;
	vertical-align: middle;
}

#footer .inner dl dd{
	font-size: 14px;
	line-height: 1.5;
}

#footer .inner dl dd .date{
	font-size: 11px;
}

.copyright{
	text-align: center;
	font-size: 11px;
	padding: 20px 0;
}

}


body {
  padding-left: 0!important;
}

/*メニュー「お問い合わせ」ボタン*/
.header .nav li a.c-contact-button {
    display: inline-block;
    width: 100%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    padding: 20px 35px;
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #1baff3 0%, #1baff3 50%, #00a0e9 51%, #00a0e9 100%);
    color: #FFF;
    font-size: 123.1%;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    line-height: 1.2;
    box-shadow: 0px 8px 8px -8px #000000;
    position: relative;
	transition: all 0.3s;
}

.header .nav li a.c-contact-button:hover{
	    opacity: 0.75;
		box-shadow: none;
    transform: translateY(8px);
}